@import url("https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap");
body {
  width: 100%;
  background: #ffffff;
  font-family: "Lato", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 140%;
  color: #222;
  cursor: default;
}
.container {
  padding-left: 70px;
  padding-right: 70px;
  margin: 0 auto;
  position: relative;
}
.swiper-container {
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
}
.swiper-container-album {
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
}
.swiper-slide img {
  margin: 0 auto;
}
.swiper-horizontal > .swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal,
.swiper-pagination-custom,
.swiper-pagination-fraction {
  bottom: -70px !important;
}
.swiper-button-next,
.swiper-button-prev {
  color: #7486e5 !important;
}
.swiper-pagination-bullet-active {
  background: #7486e5 !important;
}
.swiper-button-prev {
  left: 20px !important;
}

.swiper-button-next {
  right: 20px !important;
}
.swiper-button-next,
.swiper-button-prev {
  top: 70% !important;
}
select:focus {
  outline: none; /* убираем контур при фокусе */
}
.swiper-button-next,
.swiper-button-prev {
  width: 50px;
  height: 50px;
}
.button {
  background-color: #7486e5;
  color: #fff;
  padding: 15px 50px;
  border-radius: 5px;
  font-size: 18px;
  font-weight: bold;
  line-height: 140%;
}

/*<Header>*/

.header .logo {
  margin-top: 30px;
}

.header h1 {
  font-size: 42px;
  font-weight: bold;
  line-height: 140%;
  color: #00274c;
  text-align: center;
  margin-top: 55px;
}
.header .bullets {
  margin-top: 40px;
}
.header .action {
  margin-top: 60px;
  text-align: center;
}
.header .action p {
  margin-top: 30px;
  text-align: center;
  color: #000000;
  font-size: 18px;
  line-height: 160%;
}
.header .timelaps {
  margin-top: 40px;
}
.header .timelaps img {
  margin: 0 auto;
}
/*</Header>*/

section {
  padding-bottom: 100px;
}

.section1 h1 {
  font-size: 42px;
  font-weight: bold;
  line-height: 140%;
  text-align: center;
  color: #00274c;
}
.section1 h5 {
  margin-top: 20px;
  font-size: 18px;
  line-height: 160%;
  text-align: center;
  color: #00274c;
}
.section1 .options {
  margin-top: 40px;
}
.section1 .options .option {
  background-color: #f6f7f9;
  border-radius: 5px;
}

.section1 .options .option .inform {
  margin: 60px;
}
.section1 .options .option .inform .opt {
  color: #7486e5;
  font-size: 16px;
  font-weight: bold;
  line-height: 140%;
}
.section1 .options .option .inform h3 {
  color: #00274c;
  font-size: 28px;
  font-weight: bold;
  line-height: 140%;
  margin-top: 10px;
}
.section1 .options .option .inform .subtitle {
  color: #000000;
  font-size: 18px;
  line-height: 140%;
  margin-top: 10px;
  margin-bottom: 30px;
}

.section1 .options .option .inform .bullets .p {
  color: #000000;
  font-size: 16px;
  line-height: 160%;
}

.section6,
.section2 {
  background: #7486e5;
  color: #fff;
  padding-bottom: 0px !important;
}

.section6 .container,
.section2 .container {
  padding-left: 0px;
  padding-right: 0px;
}
.section6 h3,
.section2 h3 {
  font-weight: bold;
  font-size: 28px;
  line-height: 140%;
  margin-top: 60px;
}
.section6 p,
.section2 p {
  font-size: 18px;
  line-height: 160%;
  margin-top: 20px;
}
.section6 .form .button,
.section2 .form .button {
  background-color: #63dad9;
  width: 100%;
}

.form {
  max-width: 520px;
}
.form input {
  background-color: #ffffff;
  height: 55px;
  border-radius: 5px;
  border: 1px solid #afc1e2;
  width: 100%;
  padding: 0px 20px;
  font-size: 16px;
  line-height: 160%;
  color: #000;
}
.form select {
  appearance: none; /* Убираем стандартное оформление селекта */
  background: url("../images/select_icon.png") no-repeat right 20px center; /* Сдвигаем стрелку на 10px от правого края */
  background-color: #ffffff;
  height: 55px;
  border-radius: 5px;
  border: 1px solid #afc1e2;
  width: 100%;
  padding: 0px 20px;
  font-size: 16px;
  line-height: 160%;
  color: #00274c;
}

.section3 h1 {
  padding-top: 100px;
  font-size: 42px;
  font-weight: bold;
  line-height: 140%;
  text-align: center;
  color: #00274c;
}
.section3 .more {
  margin-top: 30px;
}
.section3 .show-more-mansory {
  font-size: 18px;
  font-weight: bold;
  color: #7486e5;
}
.show-more-reviews {
  font-size: 18px;
  font-weight: bold;
  color: #7486e5;
}
.masonry-grid-column {
  column-count: 4;
  column-gap: 5px;
  margin-top: 40px;
}

.masonry-grid-column .masonry-item {
  break-inside: avoid;
  margin-bottom: 5px;
}

@media (max-width: 768px) {
  .masonry-grid-column {
    column-count: 2;
  }
}

.section4 {
  background-color: #f6f7f9;
}
.section4 h1 {
  font-size: 42px;
  font-weight: bold;
  line-height: 140%;
  text-align: center;
  color: #00274c;
  margin-bottom: 40px;
  padding-top: 100px;
}
.section4 .card {
  background: #fff;
  box-shadow: 0px 4px 20px 0px #00274c0d;
}
.section4 .comment {
  padding: 20px;
}
.section4 .comment .name {
  font-weight: bold;
}
.section4 .comment p {
  margin-top: 20px;
}

.section5 h1 {
  padding-top: 100px;
  font-size: 42px;
  font-weight: bold;
  line-height: 140%;
  text-align: center;
  color: #00274c;
}
.section5 h5 {
  margin-top: 20px;
  font-size: 18px;
  line-height: 160%;
  text-align: center;
  color: #000000;
}
.section5 .item {
  background-color: #f6f7f9;
  padding: 19px 20px 19px 20px;
  border-radius: 5px;
  -webkit-column-break-inside: avoid;
  page-break-inside: avoid;
  break-inside: avoid;
  margin-bottom: 20px;
}
.section5 .item .item-img img {
  width: 100%;
  height: auto;
}
.section5 .item-title {
  font-size: 28px;
  line-height: 140%;
  font-weight: 700;
  margin-top: 20px;
  color: #00274c;
}
.section5 .item-description {
  font-size: 18px;
  font-weight: 400;
  line-height: 28.8px;
  text-align: left;
  margin-top: 20px;
}
.section5 .container-items {
  max-width: 1080px;
  margin: 40px auto;
}

.section7 h1 {
  padding-top: 100px;
  font-size: 42px;
  font-weight: bold;
  line-height: 140%;
  text-align: center;
  color: #00274c;
}

.section8 {
  background-color: #f6f7f9;
  padding-top: 100px;
}
.section8 h3 {
  margin-top: 40px;
  font-size: 28px;
  font-weight: 700;
  line-height: 39.2px;
  text-align: left;
  color: #00274c;
}
.section8 p {
  margin-top: 20px;
  font-size: 18px;
  font-weight: 400;
  line-height: 28.8px;
  text-align: left;
}
.section9 {
  padding-top: 100px;
}
.section9 h3 {
  font-size: 28px;
  font-weight: 700;
  line-height: 39.2px;
  text-align: center;
  color: #00274c;
}
.section9 p {
  font-family: Lato;
  font-size: 18px;
  font-weight: 400;
  line-height: 28.8px;
  text-align: center;
  color: #00274c;
  margin-top: 20px;
}
footer {
  background-color: #07132b;
  padding: 50px 0px;
}
footer p {
  font-family: Lato;
  font-size: 16px;
  font-weight: 400;
  line-height: 25.6px;
  text-align: left;
  color: #8293a6;
  margin-top: 20px;
}
.grid-sizer {
  width: 50%;
}

@media (max-width: 767px) {
  .rev-prev {
    display: none !important;
  }
  .rev-next {
    display: none !important;
  }
  .section4 .swiper-wrapper {
    display: grid;
  }
  body {
    width: 100%;
    background: #ffffff;
    font-family: "Lato", sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 22.4px;
    color: #222;
    cursor: default;
  }
  .container {
    padding-left: 20px;
    padding-right: 20px;
    max-width: 360px;
    margin-left: auto;
    margin-right: auto;
  }
  .button {
    font-size: 16px;
    font-weight: 700;
    line-height: 22.4px;
  }
  .header .logo {
    max-width: 226px;
  }
  .header h1 {
    font-size: 24px;
    font-weight: 700;
    line-height: 33.6px;
    text-align: left;
    margin-top: 20px;
    max-width: 320px;
    margin-left: auto;
    margin-right: auto;
  }
  .header .bullets p {
    font-size: 14px;
    font-weight: 400;
    line-height: 19.6px;
    text-align: left;
  }
  .header .bullets p {
    font-size: 14px;
    font-weight: 400;
    line-height: 19.6px;
    text-align: left;
  }
  .header .bullets .bullet_img {
    max-width: 42px;
  }
  .header .action {
    margin-top: 0px;
  }

  .header .action p {
    margin-top: 20px;
    font-family: Lato;
    font-size: 14px;
    font-weight: 400;
    line-height: 22.4px;
    text-align: left;
  }
  .header .action img {
    width: 24px;
    height: 24px;
  }
  section {
    padding-bottom: 60px;
  }
  .section1 h1 {
    font-family: Lato;
    font-size: 24px;
    font-weight: 700;
    line-height: 33.6px;
    text-align: center;
  }
  .section1 h5 {
    font-family: Lato;
    font-size: 16px;
    font-weight: 400;
    line-height: 25.6px;
    text-align: left;
  }
  .section1 .options .option .inform {
    margin: 20px;
  }
  .section1 .options .option .inform .opt {
    font-size: 14px;
    font-weight: 700;
    line-height: 19.6px;
    text-align: left;
  }
  .section1 .options .option .inform h3 {
    font-size: 20px;
    font-weight: 700;
    line-height: 28px;
    text-align: left;
  }
  .section1 .options .option .inform .subtitle {
    font-size: 16px;
    font-weight: 400;
    line-height: 25.6px;
    text-align: left;
  }
  .section1 .options .option .inform {
    font-size: 14px;
    font-weight: 400;
    line-height: 22.4px;
    text-align: left;
  }
  .section1 .options .option .inform img {
    max-width: 20px;
  }
  .section1 .options {
    margin-left: -20px;
    margin-right: -20px;
  }
  .section1 {
    padding-bottom: 20px;
  }
  .section6 .container,
  .section2 .container {
    padding-left: 0px;
    padding-right: 0px;
  }
  .section6 h3,
  .section2 h3 {
    font-size: 20px;
    font-weight: 700;
    line-height: 28px;
    text-align: left;
  }
  .section6 p,
  .section2 p {
    font-size: 16px;
    font-weight: 400;
    line-height: 25.6px;
    text-align: left;
  }

  .section2 h3 {
    margin-top: 40px;
  }
  .section3 h1 {
    padding-top: 60px;
    font-size: 24px;
    font-weight: 700;
    line-height: 33.6px;
    text-align: center;
  }
  .section4 h1 {
    font-size: 24px;
    font-weight: 700;
    line-height: 33.6px;
    text-align: center;
    color: #00274c;
    margin-bottom: 40px;
    padding-top: 100px;
  }
  .section5 h1 {
    padding-top: 60px;
    font-size: 24px;
    font-weight: 700;
    line-height: 33.6px;
    text-align: center;
    color: #00274c;
  }
  .section5 h5 {
    margin-top: 20px;
    font-size: 16px;
    font-weight: 400;
    line-height: 25.6px;
    text-align: center;
    color: #000000;
  }
  .section5 .item {
    margin-left: -20px;
    margin-right: -20px;
  }
  .section5 .item-title {
    font-size: 20px;
    font-weight: 700;
    line-height: 28px;
    text-align: left;
    margin-top: 20px;
    color: #00274c;
  }
  .section5 .item-description {
    font-size: 16px;
    font-weight: 400;
    line-height: 25.6px;
    text-align: left;
    margin-top: 20px;
  }
  .section5 {
    padding-bottom: 0px;
  }
  .section7 h1 {
    padding-top: 60px;
    font-size: 24px;
    font-weight: 700;
    line-height: 33.6px;
    text-align: center;

    color: #00274c;
  }

  .section8 {
    padding-top: 40px;
  }
  .section8 h3 {
    margin-top: 20px;
    font-size: 20px;
    font-weight: 700;
    line-height: 28px;
    text-align: left;
    color: #00274c;
  }
  .section8 p {
    margin-top: 20px;
    font-size: 16px;
    font-weight: 400;
    line-height: 25.6px;
    text-align: left;
  }
  .section9 {
    padding-top: 60px;
  }
  .section9 h3 {
    font-size: 20px;
    font-weight: 700;
    line-height: 28px;
    text-align: left;
    color: #00274c;
  }
  .section9 p {
    font-family: Lato;
    font-size: 16px;
    font-weight: 400;
    line-height: 25.6px;
    text-align: left;
    margin-top: 20px;
  }
  footer p {
    font-family: Lato;
    font-size: 14px;
    font-weight: 400;
    line-height: 22.4px;
    color: #8293a6;
    margin-top: 20px;
  }
  footer img {
    max-width: 226px;
  }
}
